
#stacks_in_506 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_508 .stacks_left {
	float:left;
	width:56%;
}

#stacks_in_508 .stacks_right {
	float:right;
	width:42%;
}
#stacks_in_508 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_510 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_515 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_515 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_515 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_515 {
	width: 70%;
}

#stacks_in_517 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_520 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_522 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_524 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_526 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_526 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_526 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_528 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_531 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_537 {
	margin:  2px;
}
